* {margin:0px;padding:0px;}
BODY {background:#1963C6;}
#bkentete
{
	background:#E4F5FD;height:200px;width:100%;
	background-image:url(img/fond_vague.jpg);background-repeat:repeat-x;background-position:0px 108px;
}
#bkcorps
{
	position:relative;padding:40px 15px;
	background-image:url(img/degrade_bleu.jpg);background-repeat:repeat-x;background-position:0px 0px;
}
#imperialcollege{position:absolute;z-index:20;top:-190px;right:15px;width:12Opx;height:125px;}
#contact HR {border:1px dashed #88B;}
#contact {width:100%;padding-left:5px;}
#menu
{
	position:absolute;z-index:20;top:-190px;left:2px;width:250px;height:200px;
	background-image:url(img/fond_vague_pale.jpg);background-repeat:no-repeat;border:1px solid blue;
}
#menu TD {padding-left:10px;padding-right:40px;}
#menu A {color:#00A;font-weight:700;}


#current{background-image:url(img/currentprojetcs.png);background-repeat:no-repeat;background-position:4px 4px;}
#teaching{background-image:url(img/teaching.png);background-repeat:no-repeat;background-position:4px 6px;}
#phd{background-image:url(img/phdprojects.png);background-repeat:no-repeat;background-position:2px 2px;}
#liens{background-image:url(img/links.png);	background-repeat:no-repeat;background-position:5px 2px;}
.encadre{margin-bottom:10px;background:#CCF;border:2px solid #33A;padding:15px;}
.titre{font-size:18px;color:blue;font-weight:700;padding-left:40px;margin-bottom:20px;}
#colonne TH {text-align:left;font-weight:700;color:black;background:#DDF;border-bottom:2px solid #88F;padding:3px;}
#colonne TD {color:#444;background:#FFF;border-bottom:1px solid #88F;padding:5px;}
#colonne .fin {text-align:left;font-weight:700;color:black;background:#FFF;border-bottom:2px solid #88F;padding:3px;}
#presentation {z-index:50;	border:3px solid #449; padding:5px;	background:white;margin-bottom:10px;}
#retourhome {z-index:50;position:absolute;top:15px;left:300px;width:120px;border:3px solid #449;padding:5px;background:white;}